# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.19

clipboards/X11/CMakeFiles/clipboard_X11.dir/src/x11.c.o: ../include/interface/clipboard.h
clipboards/X11/CMakeFiles/clipboard_X11.dir/src/x11.c.o: ../clipboards/X11/src/x11.c
clipboards/X11/CMakeFiles/clipboard_X11.dir/src/x11.c.o: /home/abaddon/Downloads/tmp/LookingGlass/common/include/common/debug.h
clipboards/X11/CMakeFiles/clipboard_X11.dir/src/x11.c.o: /home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h

